@CHARSET "UTF-8";
*{
	padding: 0;
	margin: 0;
}
.pagebox{
	width: 100%;
}/*page property_start*/.pagebox,#-remove--flag{width:100%;
margin:0px auto;
}/*page property_end*//*page property_start*/body,#-remove--flag{}/*page property_end*/
#c_portalResGroupNewsNew_list-16221824312092972 .p_articles{
width:calc((100% - 0px)/1);
}
#c_portalResGroupNewsNew_list-16221824312092972 .p_CommonSummaryBoxA{
text-align:center;
}
#c_portalResGroupNewsNew_list-16221824312092972 .p_MatteIcon .iconfont:before{
content:'\e602';
}
#c_portalResGroupNewsNew_list-16221824312092972 >div{
animation-fill-mode:both;
}
#c_portalResGroupNewsNew_list-16221824312092972 .p_page .pre .iconfont:before{
shadow-angle:0px;
shadow-distance:0px;
shadow-angle-ofInset:0px;
shadow-distance-ofInset:0px;
content:'';
}
#c_portalResGroupNewsNew_list-16221824312092972 .p_page .next .iconfont:before{
shadow-angle:0px;
shadow-distance:0px;
shadow-angle-ofInset:0px;
shadow-distance-ofInset:0px;
content:'';
}
#c_portalResGroupNewsNew_list-16221824312092972 .p_more .iconfont:before{
shadow-angle:0px;
shadow-distance:0px;
shadow-angle-ofInset:0px;
shadow-distance-ofInset:0px;
}
#c_portalResGroupNewsNew_list-16221824312092972 .p_loading .iconfont:before{
shadow-angle:0px;
shadow-distance:0px;
shadow-angle-ofInset:0px;
shadow-distance-ofInset:0px;
}
#c_portalResGroupNewsNew_list-16221824312092972 .new_list{
padding:3% 0 6.25%;
}
#c_portalResGroupNewsNew_list-16221824312092972 .new_list li{
padding:1.8% 5.5% 1% 2.6%;
background:#fdfdfd;
}
#c_portalResGroupNewsNew_list-16221824312092972 .new_list li:nth-child(2n){
background:#f8f8f8;
}
#c_portalResGroupNewsNew_list-16221824312092972 .new_list li:hover{
background:rgba(74,101,141,0.8);
}
#c_portalResGroupNewsNew_list-16221824312092972 .new_list .time{
display:inline-block;
vertical-align:top;
margin-right:40px;
background:#f7b600;
color:#fff;
}
#c_portalResGroupNewsNew_list-16221824312092972 .new_list .time .day{
width:80px;
text-align:center;
line-height:52px;
height:52px;
font-weight:600;
}
#c_portalResGroupNewsNew_list-16221824312092972 .new_list .time .year{
width:80px;
text-align:center;
line-height:30px;
height:30px;
}
#c_portalResGroupNewsNew_list-16221824312092972 .new_list .text{
display:inline-block;
vertical-align:top;
width:calc(100% - 145px);
}
#c_portalResGroupNewsNew_list-16221824312092972 .new_list .text .title{
margin-bottom:5px;
}
#c_portalResGroupNewsNew_list-16221824312092972 .new_list .text .title a{
color:#1b2229;
}
#c_portalResGroupNewsNew_list-16221824312092972 .new_list li:hover .title a{
color:#fff;
}
#c_portalResGroupNewsNew_list-16221824312092972 .source{
line-height:1.875em;
margin-bottom:5px;
color:#999999;
}
#c_portalResGroupNewsNew_list-16221824312092972 .new_list .text .summary{
line-height:1.875em;
margin-bottom:14px;
color:#999999;
}
#c_portalResGroupNewsNew_list-16221824312092972 .new_list .text .link a{
color:#999999;
}
#c_portalResGroupNewsNew_list-16221824312092972 .new_list li:hover .summary{
color:#fff;
}
@media only screen  and (max-width:768px){
#c_portalResGroupNewsNew_list-16221824312092972 .new_list .text .summary{display: none;}
#c_portalResGroupNewsNew_list-16221824312092972 .new_list .time{margin-right: 10px}
#c_portalResGroupNewsNew_list-16221824312092972 .new_list .time .day{height: 32px;line-height: 32px;width: 68px;}
#c_portalResGroupNewsNew_list-16221824312092972 .new_list .time .year{height: 24px;line-height: 24px;width: 68px;}
#c_portalResGroupNewsNew_list-16221824312092972 .new_list .text{width: calc(100% - 83px);}
#c_portalResGroupNewsNew_list-16221824312092972 .new_list li {
    padding: 3.8% 5.5% 3% 2.6%;}
}
#c_portalResGroupNewsNew_list-16221824312092972 .new_list .text  a:hover{
color:#12298c;
}
#c_portalResGroupNewsNew_list-16221824312092972 .p_news{
width:100%;
}
#c_portalResGroupNewsNew_list-16221824312092972{
max-height:none;
padding-top:0px;
padding-left:0px;
padding-bottom:0px;
min-height:0px;
margin-right:0px;
margin-left:0px;
max-width:none;
width:100%;
margin-top:0px;
margin-bottom:0px;
min-width:320px;
height:auto;
padding-right:0px;
}
#c_portalResGroupColumn_detail-1622182239189 .p_MatteIcon .iconfont:before{
content:'\e602';
}
#c_portalResGroupColumn_detail-1622182239189 >div{
animation-fill-mode:both;
}
#c_portalResGroupColumn_detail-1622182239189 .wrap{
width:1280px;
margin-left:auto;
margin-right:auto;
}
#c_portalResGroupColumn_detail-1622182239189 .banner{
position:relative;
margin-top:100px;
}
#c_portalResGroupColumn_detail-1622182239189 .banner img{
width:100%;
}
#c_portalResGroupColumn_detail-1622182239189 .banner_text{
position:absolute;
top:50%;
width:100%;
color:#fff;
-ms-transform:translateY(-50%);
-moz-transform:translateY(-50%);
-webkit-transform:translateY(-50%);
-o-transform:translateY(-50%);
transform:translateY(-50%);
}
#c_portalResGroupColumn_detail-1622182239189 .banner_subtitle{
line-height:1.2em;
}
#c_portalResGroupColumn_detail-1622182239189 .cumb_left{
display:none;
}
#c_portalResGroupColumn_detail-1622182239189 .banner_title{
position:relative;
}
@media only screen  and (max-width:1366px){
#c_portalResGroupColumn_detail-1622182239189 .wrap{width: 1100px;}
#c_portalResGroupColumn_detail-1622182239189 .banner{
  position:relative;
  margin-top:116px;
}
}
@media only screen and (max-width: 1200px){
#c_portalResGroupColumn_detail-1622182239189 .wrap{width:100%;padding-right:20px;padding-left:20px;-webkit-box-sizing: border-box;box-sizing: border-box;}
}
@media only screen  and (max-width:1024px){
#c_portalResGroupColumn_detail-1622182239189 .banner{margin-top:48px;}
}
@media only screen  and (max-width:768px){
#c_portalResGroupColumn_detail-1622182239189 .wrap{padding-right:10px;padding-left: 10px;}
}
#c_portalResGroupColumn_detail-1622182239189{
max-height:none;
padding-top:0px;
padding-left:0px;
padding-bottom:0px;
min-height:0px;
margin-right:0px;
margin-left:0px;
max-width:none;
width:auto;
margin-top:0px;
margin-bottom:0px;
min-width:0px;
height:auto;
padding-right:0px;
}
#c_portalResGroupBreadcrumb_nav-1622182239194 .p_MatteIcon .iconfont:before{
content:'\e602';
}
#c_portalResGroupBreadcrumb_nav-1622182239194 >div{
animation-fill-mode:both;
}
#c_portalResGroupBreadcrumb_nav-1622182239194 .cumb{
line-height:60px;
border-bottom:1px solid #eaeaea;
}
#c_portalResGroupBreadcrumb_nav-1622182239194 .cumb a{
color:#333;
}
#c_portalResGroupBreadcrumb_nav-1622182239194 .cumb a:hover{
color:#f7b600;
}
#c_portalResGroupBreadcrumb_nav-1622182239194 .cumb  .right_cumb li{
padding:0 15px;
position:relative;
}
#c_portalResGroupBreadcrumb_nav-1622182239194 .cumb  .right_cumb li:after{
content:"|";
color:#333;
position:absolute;
right:0;
}
#c_portalResGroupBreadcrumb_nav-1622182239194 .cumb  .right_cumb li:last-child:after{
display:none;
}
#c_portalResGroupBreadcrumb_nav-1622182239194 .cumb  .right_cumb li.active:before{
content:"";
height:1px;
background:#f7b600;
display:block;
width:90%;
transform:translateX(-50%);
position:absolute;
bottom:0;
left:50%;
}
#c_portalResGroupBreadcrumb_nav-1622182239194 .cumb  .right_cumb li:hover:before{
content:"";
height:1px;
background:#f7b600;
display:block;
width:90%;
transform:translateX(-50%);
position:absolute;
bottom:0;
left:50%;
}
#c_portalResGroupBreadcrumb_nav-1622182239194 .cumb  .right_cumb li.active a{
color:#f7b600;
}
#c_portalResGroupBreadcrumb_nav-1622182239194 .cumb  .right_cumb li:hover a{
color:#f7b600;
}
@media only screen and (max-width: 768px){

#c_portalResGroupBreadcrumb_nav-1622182239194 .cumb{line-height:30px;}
#c_portalResGroupBreadcrumb_nav-1622182239194 .cumb .right_cumb li {padding: 0 10px;}
}
#c_portalResGroupBreadcrumb_nav-1622182239194{
max-height:none;
padding-top:0px;
padding-left:0px;
padding-bottom:0px;
min-height:0px;
margin-right:0px;
margin-left:0px;
max-width:none;
width:auto;
margin-top:0px;
margin-bottom:0px;
min-width:0px;
height:auto;
padding-right:0px;
}
